sk:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Title: Názov
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Pridať {name}'
    AddFail: 'Nie je možné uložiť {class} do databázy.'
    PermissionFail: 'Nemáte oprávnenie na vytvorenie {class}.'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Modified: Zmenené
  SilverStripe\Blog\Model:
    Title: Názov
  SilverStripe\Blog\Model\Blog:
    AND: a
    Archive: Archív
    By: ' od'
    CLASS_DESCRIPTION: 'Pridá blog na stránku.'
    CONTRIBUTOR: Prispievateľ
    Categories: Kategórie
    Category: Kategória
    Comments: Komentáre
    DESCRIPTION: 'Pridá blog na stránku.'
    EDITOR: Vydavateľ
    FILTERDESCRIPTION_AUTHOR: '{author}'
    FILTERDESCRIPTION_CATEGORY: 'V kategórii {category}'
    FILTERDESCRIPTION_DATE: '{date}'
    FILTERDESCRIPTION_PAGE: 'Strana {page}'
    FILTERDESCRIPTION_TAG: 'Štítkovaný {tag}'
    LumberjackTitle: 'Základné stránky'
    NoPosts: 'Žiadne príspevky'
    PERMISSIONS_CATEGORY: 'Práva blogu'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Správa užívateľov pre jednotlivé blogy'
    PERMISSION_MANAGE_USERS_HELP: 'Umožniť priradenie vydavateľov, spisovateľov alebo prispievateľov do blogu.'
    PLURALNAME: 'Základné stránky'
    Posted: Uverejnené
    PostedIn: 'Uverejnené v'
    PostsPerPage: 'Príspevky na stránke'
    ReadMoreAbout: "Čítať viac o '{title}'..."
    Tag: Štítok
    Tagged: Oštítkované
    Tags: Štítky
    WRITER: Spisovateľ
    has_many_Categories: Kategórie
    has_many_Tags: Štítky
  SilverStripe\Blog\Model\BlogCategory:
    PLURALNAME: 'Kategórie blogu'
    SINGULARNAME: 'Kategória blogu'
    Title: Názov
    belongs_many_many_BlogPosts: 'Príspevky v blogu'
    db_Title: Názov
    db_URLSegment: 'Časť URL'
  SilverStripe\Blog\Model\BlogMemberExtension:
    BLOGPOSTS: 'Základné stránky'
    TABBLOGPOSTS: 'Základné stránky'
    belongs_many_many_BlogPosts: 'Príspevky v blogu'
    db_BlogProfileSummary: 'Prehľad profilu blogu'
    db_URLSegment: 'Časť URL'
    has_one_BlogProfileImage: 'Profilový obrázok blogu'
  SilverStripe\Blog\Model\BlogObject:
    Title: Názov
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Autor
    AdditionalCredits: 'Doplnkoví autori'
    AdditionalCredits_Description: 'Ak niektorí autori tohto príspevku nemajú prístup k CMS, zadajte ich mená sem. Viacero autorov môžete oddeliť čiarkou.'
    Authors: 'Ak niektorí autori tohto príspevku nemajú prístup k CMS, zadajte ich mená sem. Viacero autorov môžete oddeliť čiarkou.'
    CUSTOMSUMMARY: 'Pridať vlastné zhrnutie'
    Categories: Kategórie
    DESCRIPTION: 'Obyčajná jednoduchá stránka s vlastným obsahom.'
    FeaturedImage: 'Hlavný obrázok'
    PLURALNAME: 'Základné stránky'
    PageTitleLabel: 'Názov príspevku'
    PublishDate: 'Dátum publikovania'
    PublishDate_Description: 'V prípade zverejnenia bez hodnoty bude nastavený aktuálny dátum a čas.'
    SINGULARNAME: 'Príspevok v blogu'
    SUMMARY_DESCRIPTION: 'Ak zhrnutie nie je uvedené, bude použitých prvých 30 slov z obsahu.'
    Tags: Štítky
    many_many_Authors: 'Ak niektorí autori tohto príspevku nemajú prístup k CMS, zadajte ich mená sem. Viacero autorov môžete oddeliť čiarkou.'
    many_many_Categories: Kategórie
    many_many_Tags: Štítky
  SilverStripe\Blog\Model\BlogTag:
    PLURALNAME: 'Štítky blogu'
    SINGULARNAME: 'Štítok blogu'
    Title: Názov
    belongs_many_many_BlogPosts: 'Príspevky v blogu'
    db_Title: Názov
    db_URLSegment: 'Časť URL'
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: 'Typ archívu'
    NumberToDisplay: 'Počet na zobrazenie'
    PLURALNAME: 'Widgety archívu blogu'
    SINGULARNAME: 'Widget archívu blogu'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Direction: Smer
    Direction_Description: 'Zmení smer usporiadania kategórií na tomto widgete.'
    Limit: 'Max. počet'
    Limit_Description: 'Obmedzí počet zobrazených kategórií na tomto widgete (nastavením na 0 sa zobrazujú všetky kategórie).'
    PLURALNAME: 'Widgety kategórií blogu'
    SINGULARNAME: 'Widget kategórií blogu'
    Sort: Usporiadanie
    Sort_Description: 'Zmení usporiadanie kategórií na tomto widgete.'
  SilverStripe\Blog\Widgets\BlogFeaturedPostsWidget:
    NumberOfPosts: 'Počet príspevkov'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    NumberOfPosts: 'Počet príspevkov'
    PLURALNAME: 'Widgety nedávnych príspevkov blogu'
    SINGULARNAME: 'Widget nedávnych príspevkov blogu'
  SilverStripe\Blog\Widgets\BlogTagsCloudWidget:
    PLURALNAME: 'Widgety používaných štítkov blogu'
    SINGULARNAME: 'Widget používaných štítkov blogu'
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Direction: Smer
    Direction_Description: 'Zmení smer usporiadania štítkov na tomto widgete.'
    Limit: 'Max. počet'
    Limit_Description: 'Obmedzí počet zobrazených štítkov na tomto widgete (nastavením na 0 sa zobrazujú všetky štítky).'
    PLURALNAME: 'Widgety štítkov blogu'
    SINGULARNAME: 'Widget štítkov blogu'
    Sort: Usporiadanie
    Sort_Description: 'Zmení usporiadanie štítkov na tomto widgete.'
